#ticker {
	width:100%;
	height:201px;
	overflow:auto;
}
#ticker dt {
	padding:0 10px 5px 10px;
	padding-top:10px;
	border-bottom:none;
	border-right:none;
	position:relative;
}
#ticker dt.heading {
	font:bold 12px Arial;
	}
#ticker dd {
	margin-left:0;
	padding:0 10px 10px 10px;
	position:relative;
}
#ticker dd.last {
	border-bottom:1px solid #ffffff;
}
#ticker div {
}
